// Vine Linux default settings
pref("app.update.auto",                     false);
pref("app.update.enabled",                  false);
pref("app.update.autoInstallEnabled",       false);
pref("browser.backspace_action",            2);
pref("browser.display.use_system_colors",   true);
pref("browser.download.folderList",         1);
pref("browser.link.open_external",          3);
pref("general.smoothScroll",                true);
pref("browser.shell.checkDefaultBrowser",   false);
pref("network.manage-offline-status",       true);
pref("dom.ipc.plugins.enabled.nswrapper*",  false);
pref("extensions.shownSelectionUI",         true);
pref("extensions.autoDisableScope",         0);
pref("general.useragent.vendor",            "Vine");
pref("general.useragent.vendorSub",         "FIREFOX_RPM_VR");
pref("font.default",                        "sans-serif");
pref("intl.locale.matchOS", 		    true);
//pref("intl.accept_languages", 		    "ja,en-us,en");
pref("layout.spellcheckDefault", 	    0);
pref("datareporting.policy.dataSubmissionEnabled", false);
pref("datareporting.healthreport.logging.consoleEnabled", false);
pref("datareporting.healthreport.uploadEnabled", false);
pref("datareporting.healthreport.service.enabled", false);
pref("media.gstreamer.enabled",             true);
